openimageio (2.5.7.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/: SONAME bump 2.4 -> 2.5

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 14 Jan 2024 18:55:15 +0100

openimageio (2.4.17.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 14 Jan 2024 14:47:38 +0100

openimageio (2.4.16.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1054873)
  * debian/watch: upstream URL updated

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 29 Oct 2023 14:50:00 +0100

openimageio (2.4.14.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/: code relicensing to Apache-2.0
  * debian/libopenimageio-doc.docs: new paths and files added

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 12 Aug 2023 15:07:16 +0200

openimageio (2.4.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 02 Jul 2023 17:06:00 +0200

openimageio (2.4.12.0+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 24 Jun 2023 19:02:55 +0200

openimageio (2.4.9.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - libfreetype6-dev -> libfreetype-dev bdep
    - S-V bump 4.6.1 -> 4.6.2 (no changes needed)
  * debian/copyright: entries added

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 12 Mar 2023 14:03:08 +0100

openimageio (2.4.7.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * d/copyright: Add missing info
  * d/copyright: Remove squish as upstream

 -- Bastian Germann <bage@debian.org>  Sun, 22 Jan 2023 19:54:28 +0100

openimageio (2.4.7.1+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.4.7.1+dfsg

 -- Bastian Germann <bage@debian.org>  Wed, 18 Jan 2023 17:14:20 +0000

openimageio (2.3.21.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.21.0+dfsg
    (Fixes CVE-2022-36354, CVE-2022-41977, CVE-2022-41639, CVE-2022-41988)
  * Drop upstreamed patch

 -- Bastian Germann <bage@debian.org>  Wed, 18 Jan 2023 16:19:08 +0100

openimageio (2.3.18.0+dfsg-6) unstable; urgency=medium

  * debian/rules: version-independent Python file removal
    (Closes: #1028018)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 06 Jan 2023 11:56:24 +0100

openimageio (2.3.18.0+dfsg-5) unstable; urgency=medium

  * Revert "debian/rules: OpenVDB support disabled"

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 20 Sep 2022 22:03:07 +0200

openimageio (2.3.18.0+dfsg-4) unstable; urgency=medium

  * Revert "debian/control: libopenvdb-dev b-dep dropped"
    Re-enable OpenVDB support.

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 08 Sep 2022 22:06:05 +0200

openimageio (2.3.18.0+dfsg-3) unstable; urgency=medium

  * debian/control: libopenvdb-dev b-dep dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 18 Aug 2022 23:08:45 +0200

openimageio (2.3.18.0+dfsg-2) unstable; urgency=medium

  * debian/control: python3-imath b-dep added

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 17 Aug 2022 22:50:22 +0200

openimageio (2.3.18.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - 0001-Fix_FFmpeg_issue.patch added
  * debian/control:
    - libjpeg62-turbo-dev -> libjpeg-dev as b-dep
    - libbz2-dev b-dep added
  * debian/python3-openimageio.install: source path fixed

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 16 Aug 2022 21:08:40 +0200

openimageio (2.3.17.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: OpenVDB support disabled (Closes: #1012176)
  * debian/control: S-V bump 4.6.0 -> 4.6.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 23 Jul 2022 14:32:34 +0200

openimageio (2.3.14.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dcmtk 3.6.7
  * Add salsa-ci file

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 11:13:43 +0200

openimageio (2.3.14.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 02 May 2022 20:58:44 +0200

openimageio (2.3.14.0+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 04 Apr 2022 22:14:35 +0200

openimageio (2.3.12.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/rules: bump CMAKE_CXX_STANDARD to 17

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 24 Feb 2022 23:12:54 +0100

openimageio (2.3.11.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/control: libjpeg62-turbo-dev b-dep added
  * debian/rules: specific JPEG include directory defined

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 04 Jan 2022 22:53:44 +0100

openimageio (2.3.9.1+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/control: add python3 explicit dep on python3-oiio

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 11 Nov 2021 22:50:52 +0100

openimageio (2.3.8.0+dfsg-1) experimental; urgency=medium

  * New upstream release
    - debian/: SONAME bump 2.2 -> 2.3
    - debian/patches/: patchset dropped (obsolete)
  * debian/: update documentation type and installation
  * debian/watch: options and path regex updated
  * debian/copyright: obsolete entry dropped
  * debian/rules:
    - drop explicit CXX version
    - avoid downloading tests
    - useless stuff dropped
  * debian/libopenimageio-dev.install: cmake files dropped
  * debian/control:
    - http:// -> https:// for Homepage field
    - B-Deps-Indep dropped (obsolete)
    - libturbojpeg0-dev b-dep added
    - fix cosmetic spacing

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 07 Oct 2021 22:49:11 +0200

openimageio (2.2.18.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/rules: minimal C++ version bumped to 14 (Closes: #994389)
  * d/control: S-V bump 4.5.0 -> 4.6.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 18 Sep 2021 00:26:48 +0200

openimageio (2.2.17.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 17 Aug 2021 22:16:07 +0200

openimageio (2.2.17.0+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 04 Aug 2021 22:39:03 +0200

openimageio (2.2.16.0+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 04 Jul 2021 16:22:23 +0200

openimageio (2.2.14.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - 0002-Rename_TITLE_to_NAME_in_manpages_script.patch dropped
      (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 13 May 2021 23:48:09 +0200

openimageio (2.2.13.1+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - 0002-Rename_TITLE_to_NAME_in_manpages_script.patch added
  * debian/copyright: drop useless entry

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 30 Apr 2021 22:49:15 +0200

openimageio (2.2.10.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: entry for missing file removed

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 20 Jan 2021 23:53:18 +0100

openimageio (2.2.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.5.0 -> 4.5.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 03 Dec 2020 22:47:27 +0100

openimageio (2.2.7.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 01 Oct 2020 15:07:44 +0200

openimageio (2.2.7.0+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/control: libheif-dev b-dep added
  * debian/watch: repacking scheme changed

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 01 Oct 2020 10:40:02 +0200

openimageio (2.2.6.1~dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/: SONAME bump 2.1 -> 2.2
  * debian/copyright: entries updated

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 05 Sep 2020 00:28:39 +0200

openimageio (2.1.19.0~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 01 Sep 2020 22:42:52 +0200

openimageio (2.1.18.1~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: merge specific entries in global pattern

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 09 Aug 2020 00:13:26 +0200

openimageio (2.1.17.0~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 05 Jul 2020 00:31:51 +0200

openimageio (2.1.16.0~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 03 Jun 2020 20:37:26 +0200

openimageio (2.1.15.0~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: debhelper bump 12 -> 13

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 23 May 2020 22:50:01 +0200

openimageio (2.1.14.0~dfsg0-1) unstable; urgency=medium

  * New upstream release
    - d/p/0001-Fix_documentation_generation.patch: refreshed
  * debian/copyright: update names

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 09 May 2020 20:56:33 +0200

openimageio (2.1.13.0~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 17 Apr 2020 23:00:56 +0200

openimageio (2.1.12.0~dfsg0-2) unstable; urgency=medium

  * d/rules: drop all LICENSE files
  * d/libopenimageio-dev.install: cmake helpers added
    (Closes: #954237)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 20 Mar 2020 23:57:40 +0100

openimageio (2.1.12.0~dfsg0-1) unstable; urgency=medium

  * New upstream release
    - debian/control: add missing libfmt b-dep
    - d/p/0001-Fix_documentation_generation.patch: patch refreshed

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 08 Mar 2020 16:30:55 +0100

openimageio (2.1.11.2~dfsg0-3) unstable; urgency=medium

  * debian/rules: drop the build of pybind if missing (Closes: #949347)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 27 Feb 2020 11:39:05 +0100

openimageio (2.1.11.2~dfsg0-2) unstable; urgency=medium

  * d/python3-openimageio.install: drop version-specific
    python path (Closes: #949916)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 27 Feb 2020 09:35:32 +0100

openimageio (2.1.11.2~dfsg0-1) unstable; urgency=medium

  * New upstream release
    - d/p/0001-Fix_documentation_generation.patch: path updated
  * debian/copyright: add missing entry
  * debian/control: S-V bump 4.4.1 -> 4.5.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 15 Feb 2020 18:34:38 +0100

openimageio (2.1.10.1~dfsg0-5) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 15 Jan 2020 00:13:06 +0100

openimageio (2.1.10.1~dfsg0-4) experimental; urgency=medium

  * debian/control: move manpage generation to arch-dep b-deps

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 13 Jan 2020 23:12:16 +0100

openimageio (2.1.10.1~dfsg0-3) experimental; urgency=medium

  * debian/: re-add local manpages

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 11 Jan 2020 20:20:27 +0100

openimageio (2.1.10.1~dfsg0-2) experimental; urgency=medium

  * debian/rules: avoid installing fonts

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 10 Jan 2020 23:54:46 +0100

openimageio (2.1.10.1~dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - #0002 -> #0006 dropped (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 10 Jan 2020 20:57:09 +0100

openimageio (2.1.10.0~dfsg0-3) experimental; urgency=medium

  * debian/: drop local manpages for upstream's
  * debian/patches/: patchset updated
    - 0005-Fix_bad-whatis-entry_in_manpages.patch added
    - 0006-Fix_typo_in_manpage_description.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 10 Jan 2020 17:18:13 +0100

openimageio (2.1.10.0~dfsg0-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0004-libatomic-linkage-fixes.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 07 Jan 2020 15:32:52 +0100

openimageio (2.1.10.0~dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated (Closes: #838053)
      - #0002 renamed
      - 0003-Use-external-libsquish-if-found.patch added
      Thanks to Larry Gritz (upstream dev) for both these patches.
    - debian/control: b-dep libsquish-dev added

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 04 Jan 2020 20:39:24 +0100

openimageio (2.1.9.0~dfsg0-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0002-Detect-whether-we-need-to-link-libatomic.patch added
    - 0003-Fix-build-errors-for-stb_sprintf-on-mips64el-archite.patch added
    Thanks to Larry Gritz (upstream dev) for both these patches.

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 03 Jan 2020 18:18:58 +0100

openimageio (2.1.9.0~dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/: SONAME bump 2.0 -> 2.1
  * debian/copyright:
    - obsolete entry in Files-Excluded dropped
    - missing entries fixed
  * debian/patches/: patchset updated
    - 0001-Fix_documentation_generation.patch refreshed
    - 0002-Fix_FTBFS_on_armel-mipsel.patch dropped (applied upstream)
  * debian/manpages/iprocess.1: file dropped
  * debian/libopenimageio-dev.install: pkgconfig file installed

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 24 Dec 2019 15:38:15 +0100

openimageio (2.0.12~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 03 Nov 2019 23:15:04 +0100

openimageio (2.0.11~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - 0001-Fix_documentation_generation.patch refreshed
    - 0002-Fix_FTBFS_on_armel-mipsel.patch added (Closes: #941362)
      Thanks to Mattia Rizzolo <mattia> for #0002 patch.
      Really appreciated!
  * debian/control:
    - RRR added
    - S-V bump 4.4.0 -> 4.4.1 (no changes needed)
    - add qtbase5-dev to B-D
  * debian/rules:
    - expand exports for hardening
    - drop now-useless -latomic flag

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 04 Oct 2019 10:42:05 +0200

openimageio (2.0.10~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/: debhelper bump 11 -> 12
  * debian/control: S-V bump 4.3.0 -> 4.4.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 05 Aug 2019 23:09:28 +0200

openimageio (2.0.9~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 08 Jul 2019 15:26:16 +0200

openimageio (2.0.8~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 03 Jun 2019 22:34:07 +0200

openimageio (2.0.7~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 06 Apr 2019 14:30:04 +0200

openimageio (2.0.6~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 15 Mar 2019 22:30:11 +0100

openimageio (2.0.5~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 04 Feb 2019 21:59:34 +0100

openimageio (2.0.4~dfsg0-1) unstable; urgency=medium

  * New upstream release
    - debian/copyright: add missing entry for .clang-tidy
  * debian/control: S-V bump 4.2.1 -> 4.3.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 21 Jan 2019 23:24:05 +0100

openimageio (2.0.3~dfsg0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 01 Jan 2019 15:15:15 +0100

openimageio (2.0.3~dfsg0-2) experimental; urgency=medium

  * debian/rules: drop OpenGL support on armel and armhf

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 21 Dec 2018 21:47:54 +0100

openimageio (2.0.3~dfsg0-1) experimental; urgency=medium

  * New upstream release
  * debian/:
    - SONAME bump 1.8 -> 2.0
    - python -> python3 migration (Closes: #889682)
  * debian/patches/: patchset updated
    - 0001-Fix_documentation_generation.patch refreshed
    - 0002-Fix_LaTeX_nonascii.patch dropped (fixed upstream)
  * debian/control:
    - missing build-dependencies added
    - ease debhelper versioning
  * debian/copyright:
    - entries added or updated
    - move .travis.yml to Files-Excluded
  * debian/rules: Python usage fixed and Robin-map include added

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 12 Dec 2018 22:55:41 +0100

openimageio (1.8.15~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 15 Oct 2018 23:14:23 +0200

openimageio (1.8.14~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.1.5 -> 4.2.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 06 Sep 2018 23:19:44 +0200

openimageio (1.8.13~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/: re-enable OpenGL support (Closes: #883552)
  * debian/rules: drop useless repacking export
  * debian/control: S-V bump 4.1.4 -> 4.1.5 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 03 Aug 2018 23:14:02 +0200

openimageio (1.8.12~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 08 Jun 2018 23:06:15 +0200

openimageio (1.8.11~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/: update repacking tools

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 19 May 2018 14:12:18 +0200

openimageio (1.8.10~dfsg0-2) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #896497)
    - 0002-Fix_LaTeX_nonascii.patch added
      Thanks to Adriank Bunk (bunk) for it.
  * debian/rules: drop obsolete get-orig-source directive
  * debian/control: S-V bump 4.1.3 -> 4.1.4 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 21 Apr 2018 22:31:37 +0200

openimageio (1.8.10~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 01 Apr 2018 16:05:59 +0200

openimageio (1.8.9~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: drop --parallel parameter

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 01 Mar 2018 22:52:13 +0100

openimageio (1.8.8~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/: debhelper bump 10 -> 11
  * debian/control: Vcs-* fields updated for salsa
  * debian/copyright: http:// -> https:// for copyright format
  * debian/watch: version and repack parameter updated

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 10 Feb 2018 15:29:52 +0100

openimageio (1.8.7~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.1.1 -> 4.1.3 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 07 Jan 2018 14:29:40 +0100

openimageio (1.8.6~dfsg0-4) unstable; urgency=medium

  * debian/rules: OpenGL support disabled (Closes: #881679)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 16 Nov 2017 15:08:58 +0100

openimageio (1.8.6~dfsg0-3) unstable; urgency=medium

  * debian/control: Qt4 -> Qt5 migration

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 10 Nov 2017 21:39:57 +0100

openimageio (1.8.6~dfsg0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 10 Nov 2017 14:10:32 +0100

openimageio (1.8.6~dfsg0-1) experimental; urgency=medium

  * New upstream release (Closes: #875072, #880397)
    - debian/: SONAME bump 1.7 -> 1.8
    - debian/patches/: patchset updated
      - 0001-Fix_documentation_generation.patch refreshed
    - debian/copyright: obsolete entry dropped
  * debian/:
    - dh bump 9 -> 10
    - Multi-Arch support added
  * debian/control: S-V bump 4.0.0 -> 4.1.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 04 Nov 2017 14:41:57 +0100

openimageio (1.7.17~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 02 Sep 2017 15:32:20 +0200

openimageio (1.7.16~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/libopenimageio-doc.docs: README.md added

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 29 Aug 2017 22:56:40 +0200

openimageio (1.7.15~dfsg0-4) unstable; urgency=medium

  * debian/control: fix wrong place for libilmbase-dev dependency
    (Closes: #865862)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 27 Jun 2017 21:23:31 +0200

openimageio (1.7.15~dfsg0-3) unstable; urgency=medium

  * debian/control: libilmbase-dev b-dep added (Closes: #865565)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 26 Jun 2017 17:09:08 +0200

openimageio (1.7.15~dfsg0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: S-V bump 3.9.8 => 4.0.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 22 Jun 2017 17:40:26 +0200

openimageio (1.7.15~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 03 Jun 2017 14:57:08 +0200

openimageio (1.7.14~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 06 May 2017 12:03:02 +0200

openimageio (1.7.13~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 11 Apr 2017 10:30:44 +0200

openimageio (1.7.12~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 03 Mar 2017 15:07:07 +0100

openimageio (1.7.11~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 04 Feb 2017 14:22:24 +0100

openimageio (1.7.10~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 06 Jan 2017 21:56:19 +0100

openimageio (1.7.9~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 05 Dec 2016 22:26:00 +0100

openimageio (1.7.8~dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/: SONAME bump 1.6 -> 1.7
    - debian/copyright: file entries updated
    - debian/patches/: patchset updated
      - #0001 and #0002 merged and updated in
        new 0001-Fix_documentation_generation.patch
    - debian/rules: fix removed files extensions
    - debian/libopenimageio-doc.docs: fix CREDITS extension
  * debian/copyright: CC-BY-3.0 license added for documentation
  * debian/repack.local: .github/ and .gitignore added to removal list

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 11 Nov 2016 14:27:20 +0100

openimageio (1.6.17~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 02 Sep 2016 13:56:02 +0200

openimageio (1.6.16~dfsg0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0003-Fix_OpenJPEG2_build.patch dropped (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 04 Aug 2016 22:49:46 +0200

openimageio (1.6.15~dfsg0-2) unstable; urgency=medium

  * debian/control: b-dep libopenjpeg-dev -> libopenjp2-7-dev
  * debian/control: dh-python b-dep added
  * debian/patches/: patchset updated
    - 0003-Fix_OpenJPEG2_build.patch added (Closes: #826823)
      Thanks to Larry Gritz (upstream) for the patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 19 Jul 2016 15:09:05 +0200

openimageio (1.6.15~dfsg0-1) unstable; urgency=medium

  * New upstream release (Closes: #812051)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 02 Jul 2016 13:50:20 +0200

openimageio (1.6.14~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 01 Jun 2016 21:46:14 +0200

openimageio (1.6.13~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: file updated

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 06 May 2016 22:26:13 +0200

openimageio (1.6.12~dfsg0-2) unstable; urgency=medium

  * debian/: fix documentation build process.
    Thanks to Tobias Frost (tobi) for the patch.
  * debian/control: S-V bump 3.9.7 -> 3.9.8 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 28 Apr 2016 17:13:53 +0200

openimageio (1.6.12~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 01 Apr 2016 21:19:50 +0200

openimageio (1.6.11~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 01 Mar 2016 10:55:56 +0100

openimageio (1.6.10~dfsg0-2) unstable; urgency=medium

  * debian/control: Replaces/Breaks added to fix
    an upgrade issue on jessie -> stretch (Closes: #814525)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 16 Feb 2016 10:41:26 +0100

openimageio (1.6.10~dfsg0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0003-Fix_types_on_32bit_platforms.patch dropped
      - 0004-Fix_specific_i386_issue.patch dropped
      (both were applied upstream)
  * debian/: new libopenimageio-doc binary package added
  * debian/control: S-V bump 3.9.6 -> 3.9.7 (no changes needed)
  * debian/copyright: entry added for Droid fonts

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 08 Feb 2016 21:10:40 +0100

openimageio (1.6.9~dfsg0-4) unstable; urgency=medium

  * Upload to unstable
  * debian/control: git:// -> https:// Vcs-* fields updated

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 01 Feb 2016 15:09:49 +0100

openimageio (1.6.9~dfsg0-3) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0004-Fix_specific_i386_issue.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 21 Jan 2016 21:40:15 +0100

openimageio (1.6.9~dfsg0-2) experimental; urgency=medium

  * debian/patches/: patchset updated
    - 0003-Fix_types_on_32bit_platforms.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 15 Jan 2016 22:35:49 +0100

openimageio (1.6.9~dfsg0-1) experimental; urgency=medium

  * New upstream release (Closes: #808662)
    - debian/: SONAME bump 1.5 -> 1.6
    - debian/patches/: patchset refreshed against v1.6.9
      - 0002-Workaround_for_fonts_issue.patch updated
    - debian/copyright: .travis.yml entry added
  * debian/: python bindings support added (Closes: #801355)
  * debian/control: Vcs-Browser field updated
  * debian/rules: STOP_ON_WARNING=0 parameter added

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 11 Jan 2016 23:59:08 +0100

openimageio (1.5.23~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 06 Jan 2016 21:46:06 +0100

openimageio (1.5.22~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 17 Dec 2015 21:10:22 +0100

openimageio (1.5.21~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 15 Dec 2015 22:52:04 +0100

openimageio (1.5.20~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 07 Oct 2015 14:08:29 +0200

openimageio (1.5.19~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 24 Sep 2015 15:34:51 +0200

openimageio (1.5.18~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/: gcc-4.9/g++-4.9 support dropped (Closes: #794702)
  * debian/: fix g++-5 ABI transition issue (Closes: #797620)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 01 Sep 2015 13:45:16 +0200

openimageio (1.5.17~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 20 Jul 2015 14:01:21 +0200

openimageio (1.5.16~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: unique reference for BSD licenses

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 16 Jun 2015 13:36:01 +0200

openimageio (1.5.15~dfsg0-1) unstable; urgency=medium

  * New upstream release and upload to unstable (Closes: #783840)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 12 May 2015 17:37:10 +0200

openimageio (1.5.11~dfsg0-1) experimental; urgency=medium

  * New upstream release
    - debian/: SONAME bump 1.4 => 1.5
    - debian/rules: USE_FFMPEG Cmake flag disabled
  * debian/rules: DEB_CXXFLAGS_MAINT_APPEND variable dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 03 Feb 2015 09:03:29 +0100

openimageio (1.4.16~dfsg0-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 23 Jan 2015 10:49:42 +0100

openimageio (1.4.15~dfsg0-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Uploader e-mail address updated

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 25 Nov 2014 12:15:35 +0100

openimageio (1.4.14~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 21 Oct 2014 09:57:21 +0200

openimageio (1.4.13~dfsg0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Priority bump - extra => optional (Closes: #761333)
  * debian/copyright: updated to fix lintian warnings

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 15 Sep 2014 10:30:26 +0200

openimageio (1.4.12~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 01 Aug 2014 14:32:54 +0200

openimageio (1.4.11~dfsg0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0003-Fix_FTBFS_big-endian.patch dropped (applied upstream)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 14 Jul 2014 14:26:56 +0200

openimageio (1.4.10~dfsg0-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0003-Fix_FTBFS_big-endian.patch added (Closes: #752449)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 26 Jun 2014 12:07:22 +0200

openimageio (1.4.10~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 23 Jun 2014 15:00:36 +0200

openimageio (1.4.9~dfsg0-2) unstable; urgency=medium

  * debian/: standard gcc/g++ used for build (4.9) (Closes: #751327)
  * debian/copyright: massive update (Closes: #751672)
  * debian/patches/: patchset updated
    - 0001-Fix_docs_generation.patch refreshed
      (pdflatex run twice to allow index creation)
    - 0002-Workaround_for_fonts_issue.patch modified
      (drop platform check and use system fonts) (Closes: #751862)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 23 Jun 2014 12:36:36 +0200

openimageio (1.4.9~dfsg0-1) unstable; urgency=medium

  * New upstream release
    - debian/: SONAME bump 1.3 => 1.4
    - debian/rules: unused "USE_TBB" parameter dropped
    - debian/rules: dh_auto_build commands switched
    - debian/control: fonts-freefont-ttf b-dep added
    - debian/patches/: patchset updated against v1.4.9
      - 0001-Fix_docs_generation.patch refreshed
      - 0002-Fix_IlmBase_issue.patch dropped (applied upstream)
      - 0002-Workaround_for_fonts_issue.patch added
      - 0003-Fix_multiarch_paths.patch dropped (applied upstream)
      - 0004-Fix_FTBFS_on_atomic_operations.patch dropped
        (modified and applied upstream)
  * debian/control: libgif-dev b-dep added
  * debian/control: libraw-dev b-dep added
  * debian/control: libwebp-dev b-dep added

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Wed, 11 Jun 2014 09:16:49 +0200

openimageio (1.3.14~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 20 May 2014 16:23:00 +0200

openimageio (1.3.13~dfsg0-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 03 Apr 2014 12:08:47 +0200

openimageio (1.3.12~dfsg0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0005-Fix_FTBFS_due_to_OpenEXR.patch dropped
        (applied upstream)
  * debian/copyright: license issue fixed (Closes: #737986)
  * debian/watch: exclude dev releases

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Fri, 07 Feb 2014 16:07:26 +0100

openimageio (1.3.11~dfsg0-1) unstable; urgency=low

  * New upstream release
    - debian/patches/: patchset refreshed against v1.3.11
      - 0002-Fix_IlmBase_issue.patch refreshed
      - 0005-Fix_FTBFS_due_to_OpenEXR.patch added
    - debian/rules: --sourcedirectory parameter dropped
  * debian/control: Uploader e-mail address updated
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)
  * debian/control: OpenColorIO support enabled (Closes: #721001)
  * debian/: SONAME bump 1.2 => 1.3
    - control: "libopenimageio1.2" => "libopenimageio1.3"
    - libopenimageio1.2.install => libopenimageio1.3.install

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 23 Jan 2014 09:27:38 +0100

openimageio (1.2.3~dfsg0-1) unstable; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 05 Nov 2013 09:36:03 +0100

openimageio (1.2.2~dfsg0-1) unstable; urgency=low

  * New upstream release
    - debian/patches/: patchset updated
      - 0005-Fix_compiler_error_on_mips.patch dropped
        (applied upstream)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 03 Oct 2013 16:17:55 +0200

openimageio (1.2.1~dfsg0-3) unstable; urgency=low

  * debian/patches/: patchset updated
    - 0005-Fix_compiler_error_on_mips.patch added

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 14 Aug 2013 12:16:34 +0200

openimageio (1.2.1~dfsg0-2) unstable; urgency=low

  * Upload to unstable
  * debian/manpages/: manpages updated (Closes: #719264)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 12 Aug 2013 10:01:05 +0200

openimageio (1.2.1~dfsg0-1) experimental; urgency=low

  * New upstream release
    - debian/patches/: patchset updated
      - 0001-Fix_docs_generation.patch refreshed
      - 0005-Fix_FTBFS_due_to_bit_range_convert_issue.patch dropped
        since applied upstream

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 07 Aug 2013 10:01:24 +0200

openimageio (1.2.0~dfsg0-2) experimental; urgency=low

  * debian/patches/: patchset updated
    - 0005-Fix_FTBFS_due_to_bit_range_convert_issue.patch added
      Thanks to Larry Gritz (upstream devel) for the hint.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 16 Jul 2013 17:16:16 +0200

openimageio (1.2.0~dfsg0-1) experimental; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 10 Jul 2013 10:18:29 +0200

openimageio (1.2.0~beta2~dfsg0-1) experimental; urgency=low

  * New upstream beta release

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 05 Jul 2013 11:58:46 +0200

openimageio (1.2.0~beta1~dfsg0-1) experimental; urgency=low

  * New upstream beta release
    - debian/: SONAME bump 1.1 => 1.2
    - debian/patches/: patchset updated
      - 0004-Fix_pause_issue.patch dropped (applied upstream)
      - 0005-Fix_FTBFS_on_atomic_operations.patch renamed to #0004

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 28 Jun 2013 10:17:26 +0200

openimageio (1.1.13~dfsg0-1) unstable; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 26 Jun 2013 09:18:27 +0200

openimageio (1.1.12~dfsg0-1) unstable; urgency=low

  * New upstream release
  - debian/: +dsfgX => ~dfsgX repack renaming
  - debian/watch: "+" => "~" mangle options updated
  * debian/repack.sh: missing "gzip" filetype added
  * debian/control: build-dependencies updated
    - libboost-python-dev added
    - libfreetype6-dev added
    - libjpeg-dev removed
    - libopencv-dev added
    - libopenjpeg-dev added

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 24 Jun 2013 11:42:16 +0200

openimageio (1.1.11+dfsg0-1) unstable; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 31 May 2013 10:47:52 +0200

openimageio (1.1.10+dfsg0-3) unstable; urgency=low

  * debian/: FTBFS on atomic operations fixed
    - debian/control: b-dep on g++-4.7 was bumped to g++-4.8
    - debian/rules: variables about g++ updated consequently
    - debian/patches/0005-Fix_FTBFS_on_atomic_operations.patch:
      added to adjust upstream source code using __atomic*
      instead of deprecated __sync*
    Thanks to Roland Stigge for the patch (Closes: #708929)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 21 May 2013 16:06:46 +0200

openimageio (1.1.10+dfsg0-2) unstable; urgency=low

  * Upload to unstable

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 15 May 2013 17:48:52 +0200

openimageio (1.1.10+dfsg0-1) experimental; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 23 Apr 2013 09:39:57 +0200

openimageio (1.1.9+dfsg0-1) experimental; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 08 Apr 2013 11:35:10 +0200

openimageio (1.1.8+dfsg0-1) experimental; urgency=low

  * New upstream release
    - debian/patches/: 0005-Fix_SHA1_issue.patch dropped
      since it has been applied upstream

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 20 Mar 2013 14:46:14 +0100

openimageio (1.1.3+dfsg0-1) experimental; urgency=low

  * New upstream release
    + debian/: by-arch symbols files re-worked
  * debian/control: new g++ b-dep to fix FTBFS (Closes: #687612)
  * debian/watch: source path updated.
    Thanks to Bart Martens (bartm) for the hint
  * debian/control: libtiff-dev b-dep fixed
  * debian/libopenimageio-dev.docs: README entry removed
  * debian/patches/: #0002 patch dropped (applied upstream)
  * debian/patches/: new #0002 and #0003 added.
    Thanks to Pino Toscano (pino) for the huge help
  * debian/patches/: #0004 added to fix "pause" issue.
    Thanks to Luca Falavigna (dktrkranz) for the hint.
  * debian/control: b-dep modified from gcc-4.7 to g++-4.7
  * debian/rules: set export vars for gcc and g++ compilers
  * debian/patches/: #0005 added to fix SHA1 issue
  * debian/control: libilmbase-dev b-dep removed
  * debian/: SONAME bump (1.0 => 1.1)
  * debian/control: S-V 3.9.3 => 3.9.4 (no changes needed)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 10 Jan 2013 14:23:02 +0100

openimageio (1.0.5+dfsg0-1) unstable; urgency=low

  * New upstream release
    + debian/: symbols files added
  * debian/: updated manpages moved to "manpages" sub-dir.
    Thanks to IRIE Shinsuke for the updated manpages (Closes: #673504)
  * debian/patches/: #0002 added to fix FTBFS on Hurd.
    Thanks to Pino Toscano (pino) for the hint

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 05 Jun 2012 10:50:52 +0200

openimageio (1.0.3+dfsg0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/:
    + #0001/#0002 (doc generation) merged
      Thanks to David Paleino (dapal) for the hint
  * debian/rules: TBB support disabled
  * debian/: 8 => 9 dh bump

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 18 Apr 2012 14:45:11 +0200

openimageio (1.0.0+dfsg0-1) unstable; urgency=low

  * Initial release (Closes: #660984)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 10 Mar 2012 10:39:11 +0100
